html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	padding:1px 0;
    border: 0;
    margin: 0;
	text-align:center;
	font-size:medium;
}

html {
	height: 100%;
	text-align:center;
}

body {
	min-height: 100%;
    line-height: 1;
	font-family: georgia, serif;
	text-align:center;
	background: url(../img/city.gif) center bottom / 45% no-repeat, url(../img/CapiCoins.jpg) left top / 12% no-repeat;
}

.myfooter{
	height: 0px;
	text-align: center;
}

#englobe {
	height: 100%;
	width: 100%;
	margin:auto;
	text-align:center;
}

#coldroite {
	float:right;
	width:250px;
	height:100%;
	text-align: center;
	}

#colgauche {
	float:left;
	width:250px;
	height:100%;
	text-align: center;
	}
	
#interieur {
	vertical-align:top; 
	margin:auto;
	height:100%;
	width: 100%;
	text-align:center;
	background-position: top center;
	}

.GuideMenu
{
	border: 1px solid #EAEAEA;
	padding:2px;
	line-height:2.4em;
	background-color:#FFFFB2;
	font-size:15px;
}

.pagecentrale { vertical-align:top; text-align:center; margin: auto;}
.pagecentraleMid { vertical-align:top; text-align:center; margin: auto; width: 85%;}
.pagecentraleMin { vertical-align:top; text-align:center; margin: auto;width: 70%;}


#centre { vertical-align:top; text-align:center;}

table.myTable
{
	border: 0px solid #a91918;
	font-weight: bold;
	color: black;
	font-size: 12px;
	padding: 5px;
	border-spacing: 10px;
	align : center;
	border-collapse: collapse;
}

.p_vente {color : red;}

.p_achat {color : green;}

.p_message {color : red; font-style: italic}

.infobulle{
    position: absolute;   
    visibility : hidden;
    border: 1px solid Black;
    padding: 10px;
    font-family: Verdana, Arial;
    font-size: 10px;
    background-color: #FFFFCC;
}

#myloader { position: absolute; margin-top: 250px; width:200px; visibility: hidden; z-index: 8000;}

.fiche_staff_class {
	position: absolute; 
	height:200px; 
	width:400px; 
	padding:2px;
	background-color:#d93954;
	color: white;
	font-size:7px;
	display: none;
	border-radius: 10px;
	opacity: 0.8;
}

.runFicheStaff
{
	display: block;
}

#MyMenu {text-align: left; width: 100%;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/*
    Now here is when interesting things start to appear.

    We set up <body> styles with default font and nice gradient in the background.
    And yes, there is a lot of repetition there because of -prefixes but we don't
    want to leave anybody behind.
*/

/*
    Now let's bring some text styles back ...
*/
b, strong { font-weight: bold }
i, em { font-style: italic }

/*
    ... and give links a nice look.
*/

.fallback-message {
    font-family: sans-serif;
    line-height: 1.3;

    width: 780px;
    padding: 10px 10px 0;
    margin: 20px auto;

    border: 1px solid #E4C652;
    border-radius: 10px;
    background: #EEDC94;
}

	
.fallback-message p {
    margin-bottom: 10px;
}

.impress-supported .fallback-message {
    display: none;
}

.step {
    position: relative;
    width: 1700px;
    padding: 40px;
    margin: 20px auto;

    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -ms-box-sizing:     border-box;
    -o-box-sizing:      border-box;
    box-sizing:         border-box;

    font-family: georgia, serif;
	color: #404041;
    font-size: 48px;
    line-height: 1.3;
	
	text-align: center;
}

.impress-enabled .step {
    margin: 0;
    /* opacity: 0.3; */
	opacity: 0;

    -webkit-transition: opacity 1s;
    -moz-transition:    opacity 1s;
    -ms-transition:     opacity 1s;
    -o-transition:      opacity 1s;
    transition:         opacity 1s;
}

.impress-enabled .step.active { opacity: 1 }


.slide {
    display: block;

    width: 900px;
    height: 700px;
    padding: 40px 60px;

    background-color: white;
    border: 1px solid rgba(0, 0, 0, .3);
    border-radius: 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .1);

    color: rgb(102, 102, 102);
    /* text-shadow: 0 2px 2px rgba(0, 0, 0, .1); */

    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 30px;
    line-height: 36px;
    letter-spacing: -1px;
}

.slide q {
    display: block;
    font-size: 50px;
    line-height: 72px;

    margin-top: 100px;
}

.slide q strong {
    white-space: nowrap;
}

#title {
    padding: 0;
}

#title .try {
    font-size: 64px;
    position: absolute;
    top: -0.5em;
    left: 1.5em;

    -webkit-transform: translateZ(20px);
    -moz-transform:    translateZ(20px);
    -ms-transform:     translateZ(20px);
    -o-transform:      translateZ(20px);
    transform:         translateZ(20px);
}

#title h1 {
    font-size: 190px;

    -webkit-transform: translateZ(50px);
    -moz-transform:    translateZ(50px);
    -ms-transform:     translateZ(50px);
    -o-transform:      translateZ(50px);
    transform:         translateZ(50px);
}

#title .footnote {
    font-size: 32px;
}

#big {
    width: 800px;
}

#big b {
    display: block;
    font-size: 250px;
    line-height: 250px;
}

#big .thoughts {
    font-size: 90px;
    line-height: 150px;
}

#tiny {
    width: 800px;
    text-align: center;
	background: #dc6900;
	color:#fff;
}

#ing { width: 800px }

/*
    so we define display to `inline-block` to enable transforms and transition duration to 0.5s ...
*/
#ing b {
    display: inline-block;
    -webkit-transition: 0.5s;
    -moz-transition:    0.5s;
    -ms-transition:     0.5s;
    -o-transition:      0.5s;
    transition:         0.5s;
}

/*
    ... and we want 'positioning` word to move up a bit when the step gets
    `present` class ...
*/
#ing.present .positioning {
    -webkit-transform: translateY(-10px);
    -moz-transform:    translateY(-10px);
    -ms-transform:     translateY(-10px);
    -o-transform:      translateY(-10px);
    transform:         translateY(-10px);
}

/*
    ... 'rotating' to rotate a quarter of a second later ...
*/
#ing.present .rotating {
    -webkit-transform: rotate(-10deg);
    -moz-transform:    rotate(-10deg);
    -ms-transform:     rotate(-10deg);
    -o-transform:      rotate(-10deg);
    transform:         rotate(-10deg);

    -webkit-transition-delay: 0.25s;
    -moz-transition-delay:    0.25s;
    -ms-transition-delay:     0.25s;
    -o-transition-delay:      0.25s;
    transition-delay:         0.25s;
}

/*
    ... and 'scaling' to scale down after another quarter of a second.
*/
#ing.present .scaling {
    -webkit-transform: scale(0.7);
    -moz-transform:    scale(0.7);
    -ms-transform:     scale(0.7);
    -o-transform:      scale(0.7);
    transform:         scale(0.7);

    -webkit-transition-delay: 0.5s;
    -moz-transition-delay:    0.5s;
    -ms-transition-delay:     0.5s;
    -o-transition-delay:      0.5s;
    transition-delay:         0.5s;
}


#imagination {
    width: 800px;
}

#imagination .imagination {
    font-size: 78px;
}

#source {
    width: 800px;
    color: #fff;
	background: #404041;
}

#source q {
    font-size: 60px;
}

#its-in-3d p {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style:    preserve-3d; /* Y U need this Firefox?! */
    -ms-transform-style:     preserve-3d;
    -o-transform-style:      preserve-3d;
    transform-style:         preserve-3d;
}

#its-in-3d span,
#its-in-3d b {
    display: inline-block;
    -webkit-transform: translateZ(40px);
    -moz-transform:    translateZ(40px);
    -ms-transform:     translateZ(40px);
    -o-transform:      translateZ(40px);
     transform:        translateZ(40px);

    -webkit-transition: 0.5s;
    -moz-transition:    0.5s;
    -ms-transition:     0.5s;
    -o-transition:      0.5s;
    transition:         0.5s;
}

#its-in-3d .have {
    -webkit-transform: translateZ(-40px);
    -moz-transform:    translateZ(-40px);
    -ms-transform:     translateZ(-40px);
    -o-transform:      translateZ(-40px);
    transform:         translateZ(-40px);
}

#its-in-3d .you {
    -webkit-transform: translateZ(20px);
    -moz-transform:    translateZ(20px);
    -ms-transform:     translateZ(20px);
    -o-transform:      translateZ(20px);
    transform:         translateZ(20px);
}

#its-in-3d .noticed {
    -webkit-transform: translateZ(-40px);
    -moz-transform:    translateZ(-40px);
    -ms-transform:     translateZ(-40px);
    -o-transform:      translateZ(-40px);
    transform:         translateZ(-40px);
}

#its-in-3d .its {
    -webkit-transform: translateZ(60px);
    -moz-transform:    translateZ(60px);
    -ms-transform:     translateZ(60px);
    -o-transform:      translateZ(60px);
    transform:         translateZ(60px);
}

#its-in-3d .in {
    -webkit-transform: translateZ(-10px);
    -moz-transform:    translateZ(-10px);
    -ms-transform:     translateZ(-10px);
    -o-transform:      translateZ(-10px);
    transform:         translateZ(-10px);
}

#its-in-3d .footnote {
    font-size: 32px;

    -webkit-transform: translateZ(-10px);
    -moz-transform:    translateZ(-10px);
    -ms-transform:     translateZ(-10px);
    -o-transform:      translateZ(-10px);
    transform:         translateZ(-10px);
}

#its-in-3d.present span,
#its-in-3d.present b {
    -webkit-transform: translateZ(0px);
    -moz-transform:    translateZ(0px);
    -ms-transform:     translateZ(0px);
    -o-transform:      translateZ(0px);
    transform:         translateZ(0px);
}

#overview { display: none }

.impress-on-overview .step {
    opacity: 1;
    cursor: pointer;
}

.hint {

    display: none;

    position: fixed;
    left: 0;
    right: 0;
    bottom: 200px;

    background: rgba(0,0,0,0.5);
    color: #EEE;
    text-align: center;

    font-size: 50px;
    padding: 20px;

    z-index: 100;

    opacity: 0;

    -webkit-transform: translateY(400px);
    -moz-transform:    translateY(400px);
    -ms-transform:     translateY(400px);
    -o-transform:      translateY(400px);
    transform:         translateY(400px);

    -webkit-transition: opacity 1s, -webkit-transform 0.5s 1s;
    -moz-transition:    opacity 1s,    -moz-transform 0.5s 1s;
    -ms-transition:     opacity 1s,     -ms-transform 0.5s 1s;
    -o-transition:      opacity 1s,      -o-transform 0.5s 1s;
    transition:         opacity 1s,         transform 0.5s 1s;
}

/*
    Now we 'enable' the hint when presentation is initialized ...
*/
.impress-enabled .hint { display: block }

/*
    ... and we will show it when the first step (with id 'bored') is active.
*/
.impress-on-bored .hint {
    /*
        We remove the transparency and position the hint in its default fixed
        position.
    */
    opacity: 1;

    -webkit-transform: translateY(0px);
    -moz-transform:    translateY(0px);
    -ms-transform:     translateY(0px);
    -o-transform:      translateY(0px);
    transform:         translateY(0px);

    /*
        Now for fade in transition we have the oposite situation from the one
        above.

        First after 4.5s delay we animate the transform property to move the hint
        into its correct position and after that we fade it in with opacity
        transition.
    */
    -webkit-transition: opacity 1s 5s, -webkit-transform 0.5s 4.5s;
    -moz-transition:    opacity 1s 5s,    -moz-transform 0.5s 4.5s;
    -ms-transition:     opacity 1s 5s,     -ms-transform 0.5s 4.5s;
    -o-transition:      opacity 1s 5s,      -o-transform 0.5s 4.5s;
    transition:         opacity 1s 5s,         transform 0.5s 4.5s;
}

.impress-enabled          { pointer-events: none }
.impress-enabled #impress { pointer-events: auto }



#impress {
position: absolute;
width: 100%;
height: 100%;
}
.antwort li {
display: inline-block;
margin-top: 40px;
}

.antwort li a {
display: block;
background: #e0301e;
text-align: center;
width: 150px;
height: 150px;
padding: 80px 40px 0 40px;
border-radius: 200px;
color: #fff;
font-weight: bold;
font-style: italic;
margin-top: 40px;
}
.antwort li.first a {
background: #eb8c00;
}
.start_btn {
display: block;
background: #e0301e;
text-align: center;
width: 150px;
height: 150px;
padding: 80px 40px 0 40px;
border-radius: 300px;
color: #fff;
font-weight: bold;
font-style: italic;
margin: 100px auto 0;
font-size: 48px;
font-family: georgia;
}
.antwort li.first {
margin-right: 80px;
}
.antwort {
margin: 0 auto 100px auto;
width: 560px;
}
.antwort li a {
text-decoration: none;
}
#start p{
margin-bottom: 40px;
font-size: 40px;
font-weight: bold;
font-style: italic;
color: #404041;
font-family: georgia;
line-height: 1.3em;
}
.btn a {
background: #e0301e;
color: #fff;
padding: 10px 20px;
}
.btn,
.reset {
margin-top: 40px;
}
.reset img {
width: 80px;
}

 .antwort {
    margin: 0 auto 200px auto;
    width: 560px;
}

#antwort_welcome {
margin: 0;
}

.antwortp {
    margin: 0 auto 0 auto;
    width: 560px;
}

.antwortp li.first {
margin-right: 0px;
}
.antwortp {
margin: 0 auto 0 auto;
width: 560px;
}
.antwortp li a {
text-decoration: none;
}

.antwortp li {
display: inline-block;
margin-top: 0px;
}
.antwortp li a {
display: block;
background: #e0301e;
text-align: center;
width: 150px;
height: 150px;
padding: 80px 40px 0 40px;
border-radius: 200px;
color: #fff;
font-weight: bold;
font-style: italic;
margin-top: 40px;
}
.antwortp li.first a {
background: #eb8c00;
}

.KPI_Missions   {
    width: 50%;
    margin: 0 auto;
	}

.Misions {
float:left;
}

#talentlink_table {
    font-size: 20%;
    /* height: 94px !important; */
    width: 100%;
}

 /* Dock styles */
  
  div.cap { display: block; height: 100px; width: 40px; background: url(../img/dock-background-left.png) bottom left no-repeat; }
  	
		div.cap.left { position: absolute; bottom: 0px; left: 0px; }
		div.cap.right { background-position: right bottom; position: absolute; top: 0px; right: 0px; }
		ul.osx-dock { display: inline-block; height: 130px; padding: 0 40px 0 0; background: url(../img/dock-background-left.png) no-repeat right bottom; overflow: hidden; margin: 0 0 0 40px; }
		ul.osx-dock li { display: block; position: relative; float: left; width: 50px; height: 50px; margin: 60px 0 4px 0; -webkit-transition: 0.15s linear; -webkit-transition-property: -webkit-transform margin; text-align: center; }
		
		ul.osx-dock li a { display: block; height: 50px; padding: 0 1px; -webkit-transition: 0.15s linear; -webkit-transition-property: -webkit-transform margin; margin: 0;
		-webkit-box-reflect: below 2px
			-webkit-gradient(linear, left top, left bottom, from(transparent),
			color-stop(0.45, transparent), to(rgba(255, 255, 255, 0.25)));
		}
		ul.osx-dock li a img { width: 48px; }
		
		ul.osx-dock li:hover { 
			margin-left: 9px; margin-right: 9px;
			z-index: 200;
		}
		ul.osx-dock li:hover a { 
			-webkit-transform-origin: center bottom;
			-webkit-transform: scale(1.5);
		}
		ul.osx-dock li.nearby { 
			margin-left: 6px; margin-right: 6px;
			z-index: 100;
		}
		ul.osx-dock li.nearby a { 
			-webkit-transform-origin: center bottom;
			-webkit-transform: scale(1.25);
		}

		ul.osx-dock li span { position: absolute;
    bottom: 80px;
    margin: 0 auto 10px;
    display: none;
    width: auto;
    font-size: 20px;
    font-weight: bold;
    padding: 3px 0px;
    -webkit-border-radius: 6px;
    color: black; }
		ul.osx-dock li:hover span { display: block; }
		
		div#dockContainer { position: fixed; bottom: 12px; height: 120px; padding: 50px 0 0; text-align: center; -webkit-border-radius: 6px; -moz-border-radius: 6px; width: 100%; line-height: 1; z-index: 100; margin-bottom: 50px; }
		div#dockWrapper { width: auto; display: inline-block; position: relative; border-bottom: solid 2px rgba(255,255,255,.35); line-height: 0; }
    #dockContainer, #dockContainer * {
      -webkit-box-sizing: content-box;
      -moz-box-sizing: content-box;
	   background-color: transparent;
      box-sizing: content-box }
	  
	  
	  ul.antwort {
	  width:1700px !important;
	      margin: 0 auto 200px auto;
	  }
	  
	  .step {
	      width: 1700px !important;
	  }
	  
	  .antwort li {
    display: inline-block;
    margin-top: 40px;
    width: 244px;
}


.antwort {
    margin: 0 0 0;
    width: 560px;
}


#app {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: #4c4c4c;
  background: -webkit-gradient(left top, right bottom, color-stop(0%, #4c4c4c), color-stop(36%, rgba(43, 43, 43, 0.74)), color-stop(71%, rgba(28, 28, 28, 0.5)), color-stop(100%, rgba(19, 19, 19, 0.29)));
  background: -webkit-linear-gradient(-45deg, #4c4c4c 0%, rgba(43, 43, 43, 0.74) 36%, rgba(28, 28, 28, 0.5) 71%, rgba(19, 19, 19, 0.29) 100%);
  background: -webkit-linear-gradient(315deg, #4c4c4c 0%, rgba(43, 43, 43, 0.74) 36%, rgba(28, 28, 28, 0.5) 71%, rgba(19, 19, 19, 0.29) 100%);
  background: linear-gradient(135deg, #4c4c4c 0%, rgba(43, 43, 43, 0.74) 36%, rgba(28, 28, 28, 0.5) 71%, rgba(19, 19, 19, 0.29) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=1 );
  color: #fff;
}

.controls {
  position: absolute;
  left: 50%;
  bottom: 40px;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 100%;
  margin-top: 30px;
  text-align: center;
  padding: 0;
}

.controls li {
  opacity: 0.6;
  cursor: pointer;
  overflow: hidden;
  display: inline-block;
  height: 30px;
  margin: 0 10px;
  padding: 0 30px;
  border-radius: 10px;
  font: .8rem/30px Arial, sans-serif;
  font-family: 'Ubuntu', Helvetica, Arial, sans-serif;
  background: #505050;
}
.controls li.active {
  background: #b6b6b6;
}

.page {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: #c0c0c0; 
}
.page .center {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  font-size: 3rem;
  text-align: center;
}
.page h1 {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Ubuntu', Helvetica, Arial, sans-serif;
  font-size: 2.8rem;
  text-transform: capitalize;
}
.page p {
  font-family: 'Vollkorn', Georgia, Times, serif;
  font-size: 1.1rem;
}
.page a {
  -webkit-transition: color 200ms ease-out;
  transition: color 200ms ease-out;
  color: rgba(153, 153, 153, 0.8);
}
.page a:hover {
  color: rgba(102, 102, 102, 0.8);
}

.active-animation {
  position: absolute;
  top: 30px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.fade {
  background: #461467;
}

.slide {
  background: #ffba57;
}

.zoom {
  background: #ffc8bb;
}

.flipX {
  background: #00dfcf;
}

.flipY {
  background: #8ed3c9;
}

.slideUp {
  background: #f5dd79;
}

.m1 
{
	background-color: #e0301e;
}

.m2
{
	background-color: #eb8c00;
}


.a {
    border-radius: 4px;
	position: relative;
    display: block;
    padding: 10px 15px;
	color: #428bca;
    text-decoration: none;
	background-color: transparent;
	box-sizing: border-box;
}

.navbar{	
	width:auto;
	height: 100px;
	text-align:center;
	margin:auto;
}

.divnavbar {
	text-align:center;
	margin:auto;
	width:70%;
	margin-top:1px;
}


.menulabel {
    margin-top:5px;
    font-family: georgia;
    font-size: 15px;
    font-size: 16px;
    font-weight: bold;
    font-style: oblique;
    /* width: 157px; */
    text-align: center !important;
    }

.icons  {
	display: grid;
    width: 135px;
    height: 60px;
    float: left;
	cursor:pointer;
	text-align : center;
	vertical-align:middle;
    }

.icons a {
      height: 60px;
      width: 100px;
	  background-image: url(img/icon1.jpg);
	  background-size: cover;
      text-decoration: none;
      color: white;
      
      margin: auto;
      border-radius: 24px;
      position: relative;
	  float:left;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

.icons a:before,
.icons a:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: 100%;
  -webkit-transform: scaleX(2) scaleY(1.05);
  transform: scaleX(2) scaleY(1.05);
  clip: rect(0, 66px, 100px, 34px);
  z-index: -1;
}

.icons a:after {
  -webkit-transform: scaleY(2) scaleX(1.05) rotate(90deg);
  transform: scaleY(2) scaleX(1.05) rotate(90deg);
}

.icons :hover {
	opacity: .7;
	border: 2px solid #017492;
}


.icons_actif  {
	display: grid;
    width: 135px;
    height: 60px;
    float: left;
	cursor:pointer;
	text-align : center;
	vertical-align:middle;
	filter: grayscale(100%); 
    }

.icons_actif a {
      height: 60px;
      width: 100px;
	  background-size: cover;
      color: white;
      
      margin: auto;
      border-radius: 24px;
      position: relative;
	  float:left;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	  border: 2px solid #017492;
	  filter: grayscale(100%); 
    }

.icons_actif a:before,
.icons_actif a:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: 100%;
  -webkit-transform: scaleX(2) scaleY(1.05);
  transform: scaleX(2) scaleY(1.05);
  clip: rect(0, 66px, 100px, 34px);
  z-index: -1;
}

.icons_actif a:after {
  -webkit-transform: scaleY(2) scaleX(1.05) rotate(90deg);
  transform: scaleY(2) scaleX(1.05) rotate(90deg);
}

.icons_actif :hover {
	opacity: .7;
	border: 2px solid #017492;
}



#dropfile{
	width: 300px;
	height: 50px;
	border: 3px dashed #BBBBBB;
	line-height:50px;
	text-align: center;
}

#tableSuiviEco_wrapper
{
	width: 100%;
	margin: auto;
	font-family: 'Lato', sans-serif;
	padding: 2px;
}

.ui.pagination.menu .active.item {
	background:#dd5368;
	color: #fff;
}

.ui.button.buttons-copy.buttons-html5 {
	background:#e02529 !important;
	color: #fff !important;
}

.ui.button.buttons-excel.buttons-html5{
	background:#f0c344 !important;
	color: #fff !important;
}

.ui.button.buttons-pdf.buttons-html5{
	background:#d93954 !important;
	color: #fff !important;
}

.ui.button.buttons-collection.buttons-colvis {
	background: #3f3f40 !important;
	color: #fff !important;
} 

.ui.basic.buttons .button {
    border-left: 1px solid #fff !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ui.stackable.grid {
width:100% !important;
margin:auto;
margin-top:5px;
}

.ui.table tfoot th {
color: white;
font-weight:bold;
font-family: 'Lato', sans-serif;
font-size: 16px;
padding : 2px;
text-align: right;
background: rgba(0, 0, 0, 0.5);  ;
} 

.table{
background-color:rgba(0, 0, 0, 0) !important;
}

.sorting, .sorting_asc, sorting_desc {
color: #a22020 !important;
}

.dataTables_info, .dataTables_filter.ui.form {
color: #dd5368 !important;
font-family:'Lato', sans-serif;
font-size:16px;
}

.ui.input {
    position: relative;
    font-weight: 400;
    font-style: normal;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    color: rgba(0,0,0,.87);
}

.dt-button-info h2 {
	background:#dd5368 !important;
	color:#fff;
	font-family:georgia;
}


.inputSuiviEco{
	border: 1px solid #ec8e00;
	background-color: white;
	color: #a22020;
	border-radius: 5px;
	text-align: center; 
}

.suiviecotableAll {
	color: black;
	margin:auto;
	font-family:georgia !important;
	font-size:14px;
	text-align:center;
	border: 0px;
	padding:2px;
	width: 95%;
	vertical-align: top;
}

.cours {
	background : rgba(217, 57, 84, 0.7);
	color: #fff;
	margin:auto;
	font-family:georgia !important;
	font-size:14px;
	text-align:center;
	border: 1px solid rgba(162, 32, 32, 0.6);
	padding:2px;
	line-height:1em;
	border-radius: 20px;
	width: 95%;
	vertical-align: top;
}

.suiviecotable2 {
	background : rgba(217, 57, 84, 0.7); 
	color: #fff;
	margin:auto;
	font-family:georgia !important;
	font-size:14px;
	text-align:center;
	border: 1px solid rgba(162, 32, 32, 0.6);
	padding:2px;
	line-height:2em;
	border-radius: 20px;
	width: 95%;
	vertical-align: top;
}

.suiviecotable3 {
	background : rgba(162, 32, 32, 0.7); 
	color: #fff;
	margin:auto;
	font-family:georgia !important;
	font-size:14px;
	text-align:center;
	border: 1px solid rgba(162, 32, 32, 0.6);
	padding:2px;
	line-height:2em;
	border-radius: 20px;
	width: 95%;
	vertical-align: top;
}

.suiviecotable4 {
	background : rgba(240, 195, 68, 0.7); 
	color: #000;
	margin:auto;
	font-family:georgia !important;
	font-size:14px;
	text-align:left;
	border: 1px solid rgba(162, 32, 32, 0.6);
	padding:2px;
	line-height:2em;
	border-radius: 20px;
	width: 95%;
	vertical-align: top;
}

.celluledynamique {
	border: 1px solid #ec8e00;
	background-color: pink;
	color: #a22020;
	border-radius: 5px;
	text-align: center; 
}

.celluledynamiqueactive {
	border: 1px solid #ec8e00;
	background-color: yellow;
	color: #a22020;
	border-radius: 5px;
	text-align: center; 
}

#chart-containerFIP {
        width: 60%;
        height: auto;
		margin:auto;
      }

#chart-containerAnaFi {
        width: 80%;
        height: auto;
		margin:auto;
      }

.areaSuiviEco{
	border: 1px solid #ec8e00;
	background-color: white;
	color: #a22020;
	border-radius: 5px;
	text-align: left; 
    box-shadow: 1px 1px 1px #999;
}

#clock ul li a div div.inn {
	background: #e02529 !important;
    color: #fff !important;
}

#clock2 ul li a div div.inn {
background: #f0c344 !important;
    color: #fff !important;
}

#clock3 ul li a div div.inn {
    background: #d93954 !important;
    color: #fff !important;
}

#clock4 ul li a div div.inn {
background: #3f3f40 !important;
    color: #fff !important;
}

.counterdiv {
	width:350px;
}

.counter {
	float:center;
	margin:0;
	text-align:center;
	margin: auto;
}

.innercounter{
    margin: auto;
    width: 100%;
	text-align:center;
}

.headercounter {
	width:auto !important;
	margin:auto !important;
	font-family:georgia;
	font_size:20px;
	font-weight:bold;
}

.titreEntree{
	font_size:16px;
	font-weight:bold;
}

.fenetreWinOld{
	position: absolute;
	background: brown;
}
.fenetreWin{
	position: absolute;
	background: rgba(241, 241, 241, 1);
	color:black;
}

.fenetreWinTitre{
	text-align:left; 
	padding-left: 5px; 
	padding-top: 4px; 
	height: 30px; 
	color: black; 
	font-weight: bold; 
	float: left; 
	vertical-align: middle;
}

.fenetreWinMenu{
	text-align:right; 
	padding-right: 5px;
	height: 25px;
}

.fenetreWinContenu{
	position: absolute;
	width: 100%;
	background: rgba(255, 255, 255, 1); 
	border: 3px solid #f1f1f1;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	visibility: visible;
}

.fenetreWinContenuOld{
	position: absolute;
	width: 100%;
	background: white; 
	border: 1px solid brown; 
	visibility: visible;
}

.dot {
  margin-top: 4px;
  height: 12px;
  width: 12px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

select {
	background-color: #F573A3;
  color: black;
	position: relative;
	border-radius: 5%;
	height: 30px;
	font-weight: bold;
}

select :active {
  background-color: #F573A3;
  font-weight: bold;
}

select :hover {
  background-color: #F573A3;
}


/* MODALE */
@keyframes slideDownFadeIN {
    from {top:-100px;opacity: 0;}
    to {top:0px;opacity:1;}
}

/* Foncer l'arričre-plan de la fenętre modale */
.modal {
  display: none; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

/* Afficher la fenętre modale lorsqu'elle est ciblée par un lien supprimer */
.modal:target {
  display: table;
  position: absolute;
}

/* la fenętre modale  */
.modal-dialog {
  display: table-cell;
  vertical-align: middle;
}

/* Le contenu de la modale */
.modal-dialog .modal-content {
  margin: auto;
  background-color: #f3f3f3;
  position: relative;
  padding: 0;
  outline: 0;
  border: 1px #777 solid;
  text-align: justify;
  width: 400px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  animation-name: slideDownFadeIN;
  animation-duration: 0.5s;
}

/* Bouton servant ŕ fermer la fenętre modale */
.closebtn {
  text-decoration: none;
  float: right;
  font-size: 35px;
  font-weight: bold;
  color: black;
  margin: 0;
}

.closebtn:hover,
.closebtn:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-container {
  padding: 2px 16px;
  background-color: white;
  font-size: 25px;
  color: black;
  border : 0px solid black;
}

/* Formulaires */

.form-style-3{
	max-width: 450px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-3 label{
	display:block;
	margin-bottom: 10px;
}
.form-style-3 label > span{
	float: left;
	width: 100px;
	color: #F072A9;
	font-weight: bold;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
}
.form-style-3 fieldset{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #FFD2D2;
	padding: 20px;
	background: #FFF4F4;
	box-shadow: inset 0px 0px 15px #FFE5E5;
	-moz-box-shadow: inset 0px 0px 15px #FFE5E5;
	-webkit-box-shadow: inset 0px 0px 15px #FFE5E5;
}
.form-style-3 fieldset legend{
	color: #FFA0C9;
	border-top: 1px solid #FFD2D2;
	border-left: 1px solid #FFD2D2;
	border-right: 1px solid #FFD2D2;
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	background: #FFF4F4;
	padding: 0px 8px 3px 8px;
	box-shadow: -0px -1px 2px #F1F1F1;
	-moz-box-shadow:-0px -1px 2px #F1F1F1;
	-webkit-box-shadow:-0px -1px 2px #F1F1F1;
	font-weight: normal;
	font-size: 12px;
}
.form-style-3 textarea{
	width:250px;
	height:100px;
}
.form-style-3 input[type=text],
.form-style-3 input[type=date],
.form-style-3 input[type=datetime],
.form-style-3 input[type=number],
.form-style-3 input[type=search],
.form-style-3 input[type=time],
.form-style-3 input[type=url],
.form-style-3 input[type=email],
.form-style-3 select, 
.form-style-3 textarea{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #FFC2DC;
	outline: none;
	color: #F072A9;
	padding: 5px 8px 5px 8px;
	box-shadow: inset 1px 1px 4px #FFD5E7;
	-moz-box-shadow: inset 1px 1px 4px #FFD5E7;
	-webkit-box-shadow: inset 1px 1px 4px #FFD5E7;
	background: #FFEFF6;
	width:50%;
}
.form-style-3  input[type=submit],
.form-style-3  input[type=button]{
	background: #EA1653;
	border: 1px solid #C94A81;
	padding: 5px 15px 5px 15px;
	color: #FFCBE2;
	box-shadow: inset -1px -1px 3px #FF62A7;
	-moz-box-shadow: inset -1px -1px 3px #FF62A7;
	-webkit-box-shadow: inset -1px -1px 3px #FF62A7;
	border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
	font-weight: bold;
}
.required{
	color:red;
	font-weight:normal;
}
